View Issue Details

IDProjectCategoryView StatusLast Update
0001988GeoSetterUser Interfacepublic2018-10-15 19:01
Reporterzava Assigned To 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status newResolutionopen 
Product Version3.4.51 beta 
Target VersionFixed in Version 
Summary0001988: What version to use?
DescriptionHello,
I seem to have got a bit lost...
A loooong time ago I received advice to use a BETA version in order to overcome some issue (can't even rememeber what it was).
I have used V3.4.82 (Build 2184) BETA ever since.
I now notice that stable versions have reached 3.5
Which version shoul'd I now use? Go back to stable version and keep mainstream maybe?
Thank you!
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-15 19:01 zava New Issue